Subject: Re: FW: French Language Test - Landry Doua
From: Ashwinee Latchayya <[email-masked]>
To: Deeksha Dadu <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Wed, 2 Oct 2019 03:17:20 +0530

Hi Ayushi,

Small typing mistakes but nothing major if the candidate is more attentive
or proof reads what he writes.

Can I have the number please.

Regards,
Ash

On Tue., 1 Oct. 2019, 20:32 Deeksha Dadu, <[email-masked]> wrote:

>
>
> From: Sankarshan Rajan <[email-masked]>
> Date: Tuesday, 1 October 2019 at 2:53 PM
> To: stephen blake <[email-masked]>
> Cc: Saurabh Dadu <[email-masked]>, Deeksha Dadu <
> [email-masked]>, HR Livesalesman <[email-masked]>
> Subject: Fwd: French Language Test - Landry Doua
>
> Hi Stephen,
>
> Can you please get this French Language test evaluated.
>
> Kind Regards,
> Sankarshan Rajan
> ------------------------------
> *From: *"Landry Doua" <[email-masked]>
> *To: *"saurabh" <[email-masked]>, "Ashish Dabral" <
> [email-masked]>, "HR Livesalesman" <[email-masked]>, "Urvika
> Chaudhary" <[email-masked]>, "Sankarshan Rajan" <
> [email-masked]>, "Deeksha Dadu" <[email-masked]>
> *Sent: *Tuesday, 1 October, 2019 13:50:24
> *Subject: *French Language Test - Landry Doua
>
>
>
>   *Foreign Language Screening Test*
>
> Name Landry Doua
> Whats your first language French
> Please answer in grammatically correct ENGLISH the following situation in
> 100 words: You are working for Pizza Hut as a phone order executive. You
> took the order from a customer and informed him that his order will be
> delivered in 30 minutes. The customer calls you back after 45 minutes
> complaining that he has not received his Pizza yet. When you check you
> realised that you made a mistake and you entered his address incorrectly.
> You have the customer waiting on phone, what would you do in this situation? We
> apologize for the inconvenient. We understand what the delay cost you. We
> will need you to confirm your address then proceed for the delivering on
> time.
> We will make sure that the same situation won&#039;t happen again.
> Do not hesitate to contact us if you have further questions.
>
> Thanks for your time and consideration.
>
>
> Landry Berenger
> Customer care
>
>
>
>
> In ENGLISH - Please describe your Background (Personal, Educational,
> Professional) - 50 - 100 words I am Doua Landry berenger native french
> speaker from Ivory coast living in India for now 8 years. I am 32 years
> old. I have done 12th in sciences in a public school in Ivory coast then
> bachelor under Bangalore university. I have 5 years experience in French
> language process in different fields which are translation 1 year, quality
> Analyst 06 months, customer services 1 and half year at last French teacher
> 2 years.
> In YOUR LANGUAGE: What according to you is the difference between good and
> great customer service? La difference entre un bon service clientèle et
> un excellent service clientèle apparaît dans la satisfaction et loyauté du
> client. Cela veut dire qu'un bon service clientèle va tout simple donner
> les services necessaires au client sans toutefois se soucier de la
> satisfaction du client. Par contre, l'excellent service clientèle va se
> soucier de la satisfaction du client et aussi s'assurer que le client soit
> loyal à la compagnie.
> Please answer this question in YOUR LANGUAGE: In 5 sentences please
> explain what makes you the right candidate for customer service job. Je
> suis le correct candidat pour ce poste car  ma competence, mon abilité et
> ma connaissance, qui sont la communication, l'adaptation, l'attention et
> l'assiduité, sont les atouts majeurs que votre compagnie recherchent.
> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
> tell us about any city or town that you traveled to Je m'appelle Landry
> et je vais vous parler d'une ville qui est située à l'ouest de la Côte
> d'Ivoire du nom de Man. Man est une petite ville forestière de moins de 2
> millions de population. Man est bordé de Montagnes d'où son nom de la
> capitals des 18 montagnes. Cette ville vous offre une diversité culturelle,
> florale et faunale à cause de cette forêt qui l'entoure, qui fait de Man in
> lieu tourists. Nous n'allons pas passer sans parler de cette fameuse
> montagne qui attire chaque année les touristes, venant de partout dans le
> monde entier. Cette montagne s'appelle les Dents de Man à cause de son
> apparence de Dent.
> J'ai été très content de vous parler de Man ma ville natale.
>
> Merci
>
>
>
>
>
>